﻿/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
	background:#ececec;
    color: #222;
}

body {
	font-size: 1em;
    line-height: 1.4;
}

a {
    color: #848484;
	text-decoration:none;
		-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}



a:hover {
	color: #fab51b;
	text-decoration:none;
		-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

aside{
	padding:0;
	margin:0;
}

@font-face {
    font-family: 'agency_fbbold';
    src: url('../fonts/agencyb-webfont.eot');
    src: url('../fonts/agencyb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agencyb-webfont.woff') format('woff'),
         url('../fonts/agencyb-webfont.ttf') format('truetype'),
         url('../fonts/agencyb-webfont.svg#agency_fbbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'agency_fbregular';
    src: url('../fonts/agencyr-webfont.eot');
    src: url('../fonts/agencyr-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/agencyr-webfont.woff') format('woff'),
         url('../fonts/agencyr-webfont.ttf') format('truetype'),
         url('../fonts/agencyr-webfont.svg#agency_fbregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* ==========================================================================
   Author's custom styles
   ========================================================================== */

header{

	width:100%;
	height:70px;	
	display:block;
	margin-bottom:5px;
}


header .inner {
	width: 1080px;
	margin: 0 auto;
	height: 70px;
	position: relative;

}

nav{
	float:right;
}

nav ul{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	margin-top:11px;
}

nav  li.menu-item{
	float:left;
	padding-left:15px;
	padding-right:15px;
	display:block;
	height:48px;
	line-height:48px;
	margin-right:2px;
		-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
nav li.menu-item:hover{
	background:#e0b021;
	color:#ffffff;
	height:48px;
	border-bottom:2px #616161 solid;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
nav li a{
	color:#848484;
	text-decoration:none;
	font-size:14px;
	height:48px;
	width:100%;
	display:block;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

nav li.menu-item a:hover{
	color:#ffffff;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

li.current-menu-item {
	background:#e0b021;
	color:#ffffff;
	float:left;
	padding-left:15px;
	padding-right:15px;
	display:block;
	height:46px;
	line-height:48px;
	border-bottom:2px #616161 solid;
	}
li.current-menu-item a{
	color:#ffffff;
	}



#logo {
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 0px;
}

#logo a {
	display: inline-block;
	background:url(../img/logo.png) no-repeat;
	width: 331px;
	height: 70px;
}

#slider{
	height:325px;
	display:block;
	width:100%;
}
#latest{
display:block;
}



a.recentpost{
	display:block;
	background:#f4f4f4;
	width:185px;
	float:left;
	margin-right:5px;
}
a.recentpost:nth-child(5){
	display:block;
	background:#f4f4f4;
	width:185px;
	float:left;
	margin-right:0;
}

a.recentpost .recentcaption{
	background: transparent;
	background: #000;
	background: rgba(0,0,0,0.75);
	height:50px;
	margin-top:-70px;
	position:absolute;
	width:165px;
	padding:10px;
}

a.recentpost {
	color:#fff;
}
a.recentpost:hover {
	color:#fff;
}

a.recentpost:hover .recentcaption{
	background:#e0b10d;
	background:rgba(224,177,13,.8);
}
#slider .inner{
	width: 1080px;
	margin: 0 auto;
	height: 325px;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	background: #353635; /* Old browsers */
	background: -moz-linear-gradient(top,  #353635 0%, #464646 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353635), color-stop(100%,#464646)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #353635 0%,#464646 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #353635 0%,#464646 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #353635 0%,#464646 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #353635 0%,#464646 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353635', endColorstr='#464646',GradientType=0 ); /* IE6-9 */
}

#main ul, li{
	list-style:none;
	padding:0;
	margin:0;
}

#main{
	
	display:block;
	width:100%;
	margin-top:5px;
}

#main .inner{
	background:#fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	width: 1060px;
	margin: 0 auto;
	position: relative;	
	padding:10px;
}

#main .content{
	width:755px;
	margin-right:5px;
	display:block;
	float:left;
}

#main #titlebild{
	background:#30F;	
	width:755px;
	height:325px;
	display:block;
	overflow:hidden;
	position:relative;
}
#main #titlebild img.wp-post-image{
	position:absolute;
	width:755px;
	height:auto !important;
	right:0px;
	
}
#titlebild .titlecaption{
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	position: absolute;
	background: transparent;
	background: #000;
	background: rgba(0,0,0,0.75);
	height:70px;
	padding:5px;
	width:755px;
	z-index:1;
}

#main .titlecaption h1{
	font-family:'agency_fbbold';
	font-size:24px;
	letter-spacing:0.02em;
	color:#FFFFFF;
	padding:0;
	margin:0;
	text-transform:uppercase;
	margin-left:10px;
	margin-top:10px;
}

#main .titlecaption p{
	font-size:12px;
	color:#a9a9a9;
	padding:0;
	margin:0;
	margin-top:-10px;
	margin-left:10px;
}

#main .titlecaption p a{
	font-size:14px;
	color:#a9a9a9;
	padding:0;
	margin:0;
}

#main .titlecaption h1 a{
	font-size:24px;
	color:#ffffff;
	padding:0;
	margin:0;
	text-decoration:none;
}
/*** Rating **/
#author-post-rating {
	display:inline;
}

#author-post-rating span.author-post-rating-label {
	display: inline;
}

#author-post-rating span.author-post-rating-stars {
	display: inline;
	height:auto;
}

#author-post-rating span.author-post-rating-stars img.starrating {
	border: 0;
	display: inline;
	height: 16px;
	margin: 0;
	padding: 1px;
	width: 16px;
	position:static;
}


.su-slider{
	float:left;
	margin-right:10px;
	margin-bottom:-1.5em;
}
.tag-links a {
background-color: #767676;
border-radius: 0 2px 2px 0;
color: #fff;
font-size: 11px;
font-weight: 700;
line-height: 1.2727272727;
margin: 2px 4px 2px 10px;
padding: 3px 7px;
position: relative;
text-transform: uppercase;
}
.tag-links a:before {
	border-top: 10px solid transparent;
	border-right: 8px solid #767676;
	border-bottom: 10px solid transparent;
	content: "";
	height: 0;
	position: absolute;
	top: 0;
	left: -8px;
	width: 0;
}
.tag-links a:hover {
	background-color: #e0b021;
	color: #fff;
}

.tag-links a:hover:before {
	border-right-color: #e0b021;
}

.tag-links a:after {
	background-color: #fff;
	border-radius: 50%;
	content: "";
	height: 4px;
	position: absolute;
	top: 8px;
	left: -2px;
	width: 4px;
}
.tag-links ul, li{
	margin:0;
	padding:0;
}
.tagcloud a{
	color:#e0b021;
	
}
.tagcloud a:hover{
	color:#e0b021;
	font-weight:bold;
	
}
#archivhead{
	height:120px;
	display:block;
}
h4.archivtitle{
	padding: 0;
	margin: 0;
	font-size: 28px;
	text-transform: uppercase;
	letter-spacing: 0.07em;
	color: #e0b021;
	text-shadow: #ccc 0px 0px 1px;
	font-family: 'agency_fbbold';
	-webkit-font-smoothing: antialiased;
}


#main .pagecontent{
	width:725px;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:15px;
	
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing:0.02em;
	font-size:13px;
	color:#414040;
	border-bottom:1px solid #bababa;
	
}

#main .pagecontent input[type="submit"]{
	background:#e0b021;
	height:40px;
	width:230px;
	padding:0;
	border:0;
	border-radius:2px;
	margin-left:15px;
}


#main .sidebar{
	width:300px;
	min-height:600px;
	display:block;
	float:left;
}

footer{
	height:100%;
	display:block;
	width:100%;
	margin-top:5px;
}

footer .inner{
	width: 1080px;
	margin: 0 auto;
	height: 100%;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.28);
	background: #353635; /* Old browsers */
	background: -moz-linear-gradient(top,  #353635 0%, #464646 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353635), color-stop(100%,#464646)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #353635 0%,#464646 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #353635 0%,#464646 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #353635 0%,#464646 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #353635 0%,#464646 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353635', endColorstr='#464646',GradientType=0 ); /* IE6-9 */
}
.footer-bottom a, .textwidget a {
	color:#848484;
	text-decoration:none;
}
.footer-bottom a:hover, .textwidget a:hover {
	color:#e0b021;
	text-decoration:none;
}
.footer-bottom {
	color:#989898;
	font-size:10px;
	width:1070px;
	margin:0 auto;
	padding:5px;
	border-top:1px solid #383838;
}
.footer-bottom p{
padding:0;
margin:0;
}

h3.widget-title-footer{
	margin:0;
	height: 25px;
	padding: 3px;
	color: #ffffff;
	font-size: 1.3em;
	letter-spacing: 0.07em;
	line-height: 30px;
	font-family: 'agency_fbbold';
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
}

/* Footer HTML/TEXT
-------------------------------------------------------------- */
#first{
float:left;
width:300px;
}
#first p{
	color:#989898;
}
/* Footer LINKS
-------------------------------------------------------------- */
#second{
float:left;
width:180px;
margin-right:5px;
}

#second .widget-container ul{
padding:5px;
}

#second li.page_item{
height: 20px;
line-height: 20px;
margin-top: 2px;
}

#second li.page_item a, #second  li.cat-item a{
	color:#848484;
}
#second li.page_item a:hover, #second  li.cat-item a:hover{
	color:#e0b021;
}
/* Footer Tags
-------------------------------------------------------------- */
#third{
float:left;
width:180px;
}

#third li a{
	color:#848484;
}
#third li a:hover{
	color:#e0b021;
}

/* Footer Tags
-------------------------------------------------------------- */
#fourth{
float:left;
width:´250px;
}
#fourth li .social-networks a{
	color:#848484;
}
#fourth li .social-networks a:hover{
	color:#e0b021;
}
#fourth .widget_search #searchsubmit{
	background:url(../img/searchicon.png) no-repeat;
	text-indent:-5000px;
	width:34px;
	height:41px;
	display:inline-block;
	border:0;
	margin-left:10px;
	margin-top:3px;
}

#fourth .widget_search input[type="text"], input[type="Email"] {
background: #fff;
height: 40px;
width: 225px;
padding: 0;
border: 0;
margin-top: 5px;
border-radius: 2px;
padding-left:5px;
color: #cecece;
}
.sidebar aside{
}
.sidebar aside ul{
	
}

.sidebar .widget{
	margin-bottom:3px;
}



.sidebar .widget h3, .sidebar h4{
margin: 0;
height: 25px;
padding: 3px;
color: #e0b021;
border-bottom: #e0b021 1px solid;
font-size: 1.3em;
letter-spacing: 0.07em;
line-height: 30px;
font-family: 'agency_fbbold';
-webkit-font-smoothing: antialiased;
text-transform: uppercase;

}
.miniloops h3{
	background: url(../img/blu.jpg) no-repeat bottom left;
	text-indent:-99999px;
	width:300px;
	height:100px !important;
	display:block;
	border:0px !important;
}
.miniloops li{

	text-align:center;
	
}

.miniloops li:hover{
	background:#2d98e6 !important;
	border:0px !important;
	height:25px !important;
	text-align:center;
	color:#ffffff;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

h3.head-title{
	margin: 0;
	height: 25px;
	padding: 3px;
	background:#e0b021;
	border-bottom: 2px solid #616161;
	color:#ffffff;
	font-size: 1.5em;
	letter-spacing: 0.07em;
	line-height: 25px;
	font-family: 'agency_fbbold';
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	margin-bottom:5px;
	margin-top:5px;

}

#latest h3.widget-title{
	margin: 0;
	height: 25px;
	padding: 3px;
	background:#e0b021;
	border-bottom: 2px solid #616161;
	color:#ffffff;
	font-size: 1.5em;
	letter-spacing: 0.07em;
	line-height: 25px;
	font-family: 'agency_fbbold';
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	margin-bottom:5px;
	margin-top:5px;

}

.sidebar p{
	margin:0;
	padding:0;
}


li.infobox {
	background: #efecec;
	height: 25px;
	line-height: 25px;
	padding: 5px;
	margin-top: 2px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}


#infobox ul li {
	background: #efecec;
	height: 25px;
	line-height: 25px;
	padding: 5px;
	margin-top: 2px;
}

#infobox li:hover{
	background:#e0b021;
	border-bottom: 2px solid #616161;
	height:23px;
	color:#ffffff;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

#infobox li:hover a{

	color:#ffffff;
}

.sidebar .infobox:hover{
	background:#e0b021;
	border-bottom: 2px solid #616161;
	height:23px;
	color:#ffffff;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}


.sidebar .other{
	background:#ececec;
	margin:3px 0 0 0;
	padding:3px;
	color:#666;
	font-size:14px;
}
.sidebar .widget_search h3, .sidebar .widget_newsletterwidget h3{
	padding:0;
	margin:0;
	font-family:'agency_fbbold';
	font-size:1.5em;
	color:#ffffff;
	text-transform:uppercase;
	padding-left:20px;
	padding-top:12px;
	border:0;
}
.sidebar .widget_search #searchsubmit{
	background:url(../img/searchicon.png) no-repeat;
	text-indent:-5000px;
	width:34px;
	height:41px;
	display:block;
	border:0;
	float:left;
	margin-left:10px;
}

.newsletter-submit{
	background: url(../img/newslettericon.png) no-repeat;
	text-indent:-5000px;
	width:34px;
	height:41px;
	display:inline-block;
	border:0;
	margin-left:8px;
	margin-top:3px;
	opacity: 0.5;
}
.newsletter-submit:hover{
	background: url(../img/newslettericon.png) no-repeat;
	text-indent:-5000px;
	width:34px;
	height:41px;
	display:inline-block;
	border:0;
	margin-left:8px;
	margin-top:3px;
	opacity: 1;
}
.sidebar .widget_search{
	background:#e0b021;
	padding-bottom:10px;
}

.widget_search .screen-reader-text{
	display:none;
}

.widget input[type="text"]{
	background:#fff;
	height:40px;
	width:225px;
	padding:0;
	padding-left:5px;
	border:0;
	float:left;
	margin-top:5px;
	border-radius:2px;
	margin-left:15px;
	color:#cecece;
}



.su-slider-centered {
margin: 0 0 0 0 ;
}
.widget {
	padding:5px;
}

.widget li:nth-child(2n+1){
	background:#efecec;
	height:25px;
	line-height:25px;
	padding:5px;
	margin-top:2px;
	overflow:hidden;
}
.widget li:nth-child(2n+2){
background:#f7f5f5;
	height:25px;
	line-height:25px;
	padding:5px;
	margin-top:2px;
	overflow:hidden;
}
.widget li:hover{
	background:#e0b021;
	border-bottom: 2px solid #616161;
	height:23px;
	color:#ffffff;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
.widget li:hover a{

	color:#ffffff;
}
.widget li a{
	font-size:12px;
	width:100%;
	height:100%;
	color:#333333;
	display:block;
}
.widget li a:hover{
	color:#ffffff;
}
/** DVDBLURAY */
	span.stackrating  {
	background: rgb(224, 176, 33);
	color:#ffffff;
	font-weight:bold;
	margin-left:20px;
	width:25px;
	height:30px;
	float:right;
	text-align:center;

	}
	#dvdblu ul{
	display:block;
	}
	
	.dvdblutitle{
	padding:5px;
	}
	
	li.bludvdinfobox {
	background: rgb(239, 236, 236);
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	padding-left:15px;
	margin-right:3px;


	}
	li.bludvdinfoboxright {
	background: rgb(239, 236, 236);
	display:block;
	float:right;
	height:30px;
	line-height:30px;

	text-align:center;
	width:208px;
	}

/** #1 Pagecontent Styles */
#paging  ul{
  background:#cecece;
  width: 100%;
  height: 30px;
  list-style: none;
  display:block;
  float:right;
}
#paging li {
  float: left;
  height: 30px;
}
#paging li.prev {
	height:20px;
	background:#e0b021;
	padding:5px;
	border-radius:2px;
	color:#fff;
}
#paging li.prev a{
	color:#fff;
}
#paging li.next {
	height:20px;
	background:#e0b021;
	padding:5px;
	border-radius:2px;
	float:right;
	color:#fff;
}
#paging li.next a{
	color:#fff;
}
#paging li.pages {
  width: 450px;
  margin: 0 20px;
}
#paging li.pages a {
	width:20px;
	height:20px;
	border-radius:2px;
	margin: 0 2px;
	padding: 5px;
	display: inline-block;
	background: #ccc;
}
#paging li.pages a.active {
  background: #e0b021;
  color:#fff;
}
.wp-caption {
	display:block;
	margin:0 auto;
}
p.wp-caption-text{
	line-height:20px;
	padding:2px;
	width:446px;
	margin-top:1px;
	background: transparent;
	background: #e2e1e1;
	color:#000;
	font-size:10px;	
	
}

.amazon-btn{
	width:294px;
	height:52px;
	line-height:52px;
	text-align:right;
	display:block;
	margin-top:-46px;
	margin-left:3px;
	position:relative;
	color:#ffffff;
}
.amazon-btn-2{
	text-align:right;
	display:block;
	color:#ffffff;
	position:relative;
	margin-top:-17px;
}

.amazon-btn img{
	opacity:.8;
}
.amazon-btn img:hover{
	opacity:1;
}


a:amazon-btn{
	color:#ffffff;
}
/** #2  Post Listing **/

.postboxtext:nth-child(1){
display:none;
 }

.postboxtext{
	width:375px;
	font-size.20px;
	height:244pp;
	display:inline-block;
 }

a.review{
	display: inline;
	float: left;
}

a.review:hover{
	color:#ffffff;
		-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
a.review:hover:nth-child(1) figcaption{
	background:#e0b10d;
	background:rgba(224,177,13,.8);

}
a.review:nth-child(1) {
	width:755px;
	height:350px;
	margin-right:0px;
	margin-bottom:5px;
	float:left;
	overflow:hidden;
	position:relative;
	display:block;
	border-bottom:10px #e0b021 solid;

}
a.review:nth-child(2n+2) {
	width:375px;
	height:244px;
	margin-right:5px;
	margin-bottom:5px;
	float:left;
	overflow:hidden;
	position:relative;
	display:block;

}
a.review:nth-child(2n+3){
	width:375px;
	height:244px;
	margin-right:0;
	margin-bottom:5px;
	float:left;
	overflow:hidden;
	position:relative;
	display:block;
	}
a.review:nth-child(1) figure img.wp-post-image{
	position:absolute;
	width:770px;
	height:auto !important;
	right:0px;
}
a.review:nth-child(2n+3) figure img.wp-post-image{
	position:absolute;
	width:500px;
	height:auto !important;
	right:0px;
}

a.review:nth-child(2n+2) figure img.wp-post-image{
	position:absolute;
	width:500px;
	height:auto !important;
	right:0px;
}

a.review:nth-child(1) .recentcontent{
	display:block;
	margin-top:15px;
	font-size:12px;
	color:#fff;
	float:left;
	
}

a.review:nth-child(2n+2) .recentcontent{
	display:none;
	
}
a.review:nth-child(2n+3) .recentcontent{
	display:none;
	
}
a.review figcaption{
	height:70px;
	top: auto;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
	position: absolute;
	padding: 10px;
	background: transparent;
	background: #000;
	background: rgba(0,0,0,0.75);
}
a.review:nth-child(1) figcaption{
	height:100%;
	width:40%;
	top: 0;
	bottom: 0;
	left: auto;
	right: 0;
	position: absolute;
	padding: 10px;
	background: transparent;
	background: #000;
	background: rgba(0,0,0,0.75);
}
a.review #author-post-rating{
	margin-top:5px;
	float:left;
	
}

a.review figure img{
	position:absolute;
	width:400px;
	height:auto !important;
	right:0px;
}


a.review:hover figcaption{
	background:#e0b10d;
	background:rgba(224,177,13,.8);
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}

a.review figcaption h1{
	font-family:'agency_fbbold';
	font-size:18px;
	letter-spacing:0.05em;
	color:#ffffff;
	height:30px;
	display:block;
	overflow:hidden;
	padding:0;
	margin:0;
	text-transform:uppercase;
}


a.review figcaption span {
color: #a9a9a9;
font-size: 10px;
}

a.review:hover figcaption span {
color: #ffffff;
font-size: 10px;
}

.rating-top{
	margin-top:0px !important;
	margin-right:8px !important;
}


/**
 * 6.14 Comments
 * -----------------------------------------------------------------------------
 */
 
 #commentbox{
	background:#ececec;
	width:755px;
	display:block;
	padding:5px;
	margin-top:5px;
}
 #commentbox input[type="submit"]{
	background:#e0b021;
	height:40px;
	width:230px;
	padding:0;
	border:0;
	border-radius:2px;
	color:#ffffff;
	font-weight:bold;
}
#commentbox input:hover[type="submit"]{
	background:#cf9f12;
	height:40px;
	width:230px;
	padding:0;
	border:0;
	border-radius:2px;
	color:#ffffff;
	font-weight:bold;
}

#commentbox textarea{
	background:#ffffff;
	width:100%;
	padding:5px;
	border:0;
	border-radius:2px;
	color:#000;

}
 #commentbox ol{
	 padding:0;
	 margin:0;
 }
 
.comment{
	background:#e4e1e1;
	padding:5px;
	border-radius:5px;
	margin-top:5px;
}
.comments-area {
	max-width: 765px;
	padding: 0 10px;
}

.comment-reply-title,
.comments-title {
	font: 900 16px/1.5 Lato, sans-serif;
	margin: 0;
	text-transform: uppercase;
}

.comment-list {
	list-style: none;
	margin: 0 0 5px 0;
}

.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}

.comment-list .reply,
.commentmetadata {
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
}

.comment-body p{
	padding-left: 110px;
	color:#333333;
}

.comment-list .reply {
	margin-top: 24px;
}

.comment-author .fn {
	font-weight: 900;
}

.comment-author a {
	color: #2b2b2b;
}

.comment-list .trackback a,
.comment-list .pingback a,
.commentmetadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.commentmetadata a:hover {
	color: #e0b021;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

.comment-author {
	position: relative;
}

.comment-author .avatar {
	border-radius: 5px;
	height: 100px;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
}
.bypostauthor > article .fn:before {
	content: "\f408";
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.commentmetadata {
	padding-left: 110px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	content: "\f411";
}

.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f412";
	margin-right: 2px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children .comment {
	list-style: none;
	background:#ffffff;
	border-radius:2px;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	overflow: hidden;
	width: 24px;
}

.comment-reply-title small a:hover {
	color: #e0b021;
}

.comment-reply-title small a:before {
	content: "\f405";
	font-size: 32px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}
/* Genericons */

.bypostauthor > article .fn:before,
.comment-edit-link:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.contributor-posts-link:before,
.menu-toggle:before,
.search-toggle:before,
.slider-direction-nav a:before,
.widget_twentyfourteen_ephemera .widget-title:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	text-decoration: inherit;
	vertical-align: text-bottom;
}
.attachment span.entry-date:before,
	.entry-content .edit-link a:before,
	.entry-meta .edit-link a:before,
	.byline a:before,
	.comments-link a:before,
	.entry-date a:before,
	.featured-post:before,
	.full-size-link a:before,
	.parent-post-link a:before,
	.post-format a:before {
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		font: normal 16px/1 Genericons;
		text-decoration: inherit;
		vertical-align: text-bottom;
	}

/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Prevent callout */

.nocallout {
    -webkit-touch-callout: none;
}

.pressed {
    background-color: rgba(0, 0, 0, 0.7);
}

/* A hack for HTML5 contenteditable attribute on mobile */

textarea[contenteditable] {
    -webkit-appearance: none;
}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if
   they have been set as display: none */

.gifhidden {
    position: absolute;
    left: -100%;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

.ir br {
    display: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 800px) {
    /* Style adjustments for viewports that meet the condition */
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {
    /* Style adjustments for viewports that meet the condition */
}
